body             { background-color: #CCCCCC; text-align: left;  margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;} 
body, td, p, ul, ol       { color: #000000 ; font-size: 12px; font-family: Arial; } 
#onlyfck {  width:100% ;  background-color: #CCCCCC; 
  padding-top: 0px; padding-right: 0px;  
padding-bottom: 0px; padding-left: 0px ; color: #000000 ; font-size: 12px; font-family: Arial;background-image: url(http://www.odavia.com/css/100-webperso/trans/none.png); background-repeat: repeat; background-position: left top; 
} 
#onlyfck  a{color:#3131f7!important ; text-decoration: none !important;} 
#onlyfck  a:hover{color:#3131f7!important; text-decoration: none !important ;} 
#onlyfck  a:visited{color:#3131f7!important ; text-decoration: none !important} 
#onlyfck td, p, ul, ol       { color: #000000 ; font-size: 12px; font-family: Arial; } 
p {margin:0px /*display: inline */} 
h1  { color: #f7f8fa; font-size: 12px; font-family: Arial; font-weight: normal; background-color: transparent;   padding: 2px 3px 3px 2px } 
h1 a  {  } 
h1 a:hover      {  } 
h2  { margin-bottom: 0px ;color: #f7f8fa; font-size: 12px; font-family: Arial; font-weight: normal; background-color: #a5a5a8;   padding: 2px 3px 3px 2px} 
h3 {  margin-bottom: 0px ;color: #000000; font-size: 12px; font-family: Arial; font-weight: normal;  background-color: #d3d3db;  padding: 2px 3px 3px 2px ; } 
hr    { display: block; border: 1px; border-style: solid none none;  border-color: #797b80 silver silver;          } 
a             { color: #000; text-decoration: none } 
a:hover       { color: #000 } 
strong, b      {  font-weight: bold } 
ul, ol { margin-top: 8px; margin-bottom: 8px; line-height: 18px } 
ul li    { background-image: url(puce.gif); background-repeat: no-repeat; background-position: left center; list-style-type: none; padding-left: 15px } 
input  { font-size: 11px; font-family:  Arial, sans-serif; } 
select  { font-size: 11px; font-family:  Arial, sans-serif;  } 
textarea  { font-size: 11px; font-family:  Arial, sans-serif; width: 250px;  } 
.care {} 
#titre {  color: #404042; font-size: 36px; font-family: Arial; font-weight:normal ; margin-left: 1px; margin-right: 0px; margin-top: 35px; text-align: left; } 
#soustitre   {color: #ffffff; font-size: 48px; font-family: Times New Roman;font-weight:normal ;  text-align: left;   margin-left: 51px; margin-right: 13px;  margin-top: 0px; } 
#all_contain   { margin: 0 auto; width: 955px ;} 

#header     { 
background-attachment: scroll; 
background-image: url(http://www.odavia.com/css/100-webperso/bandeau/fd_b_2.png); background-repeat: no-repeat; background-position: right top; 
background-color: transparent;  border-style: solid;  
border-right-width: 0px; border-bottom-width: 8px; border-left-width: 0px ;  
} 
#corps {  background-color: transparent;  border: transparent ; border-style: solid;  
border-top-width: 20px; border-right-width: 0px; border-bottom-width: 0px;  
border-left-width: 0px ;   padding-top: 0px; padding-right: 0px;  
padding-bottom: 0px; padding-left: 0px ;background-image: url(http://www.odavia.com/css/100-webperso/trans/none.png); background-repeat: repeat; background-position: left top; 
} 
#p_contenu      {width: 955px; 
 background-color: transparent;   ;color: #000000 ; font-size: 12px; font-family: Arial; text-align: left; } 
#p_contenu td, p, ul, ol       { color: #000000 ; font-size: 12px; font-family: Arial; } 
#p_contenu      a{color:#3131f7 ; text-decoration: none} 
#p_contenu      a:hover{color:#3131f7} 
#titre a {	text-decoration: none;	text-transform: lowercase;	color: #FFFFFF;} 
#Tit_gal             { background-color: transparent;  
 border: transparent ; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px ;  background-position: left top; padding: 2px 2px 2px 10px; 
 font-weight: bold; text-align:left; color: transparent; font-size: 14px; font-family: Arial;} 
#Tit_gal  a            { background-color: transparent;  color: transparent;font-size: 14px; font-family: Arial; }
#Tit_gal  a:hover       { background-color: transparent;  color: transparent;font-size: 14px; font-family: Arial; }
#bord_galerie      { background-color: transparent; height: 160px;  
 border-color: transparent ; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px ; } 
#bord_galerie img  { border-color: transparent ; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px ;  } 
#bord_diapo           { background-color: transparent; height: 160px;  
 border-color: transparent ; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px ; } 
#bord_diapo img       {  border-color: transparent ; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px ;  } 
#fd_gall img { border-color: transparent ; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px ; } 
#pttitre   { padding-top: 5px; padding-right: 5px; padding-bottom: 5px ;font-weight: bold } 
#pttitre a     { color: #3131f7  } 
#pttitre a:hover      { color: #3131f7  } 
#comment_galerie    {  padding: 10px 10px 5px;  } 
#livre     { margin-right: 10px; margin-bottom: 0; margin-left: 10px; padding: 10px 10px 5px; } 
#menu       { display:block;background-color: transparent;  
 border: #c6c8cf ; border-style: solid; border-top-width: 0px; border-bottom-width: 0px; overflow:visible ; 
 border-left-width: 1px;  border-right-width: 1px; border-left-width: 0px ; } 
#pmenu  {border: #c6c8cf ;border-style: solid; border-right-width: 1px;border-left-width:0px;border-top-width:0px;border-bottom-width:0px;
background-color: transparent; background-image: url(../../css/100-webperso/trans/vide.png);}
#new_menu td { border: #c6c8cf ; border-style: solid; border-top-width: 0px;border-bottom-width: 0px;border-left-width: 1px ; border-right-width: 0px; font-size: 12px; font-family: Arial; text-decoration: none;  font-weight: normal; }
A.menup:link {color: #343436;   padding-top: 4px;padding-bottom: 0px ;  	 border: #c6c8cf ;}
A.menup:visited {color: #343436;   padding-top: 4px;padding-bottom: 0px ; 	 border: #c6c8cf ; }
A.menup:hover {color: #f5f5fa; background-color: #a5a5a8!important; display:block;width:100%; padding-top: 4px;padding-bottom: 0px; border: #c6c8cf ; }
A.menup_current:link {color: #f5f5fa; background-color: #a5a5a8; display:block; padding-top: 4px; padding-bottom: 0px; } 
A.menup_current:visited {color: #f5f5fa; background-color: #a5a5a8; display:block; padding-top: 4px; padding-bottom: 0px; } 
A.menup_current:hover {color: #f5f5fa; background-color: #a5a5a8; display:block; padding-top: 4px; padding-bottom: 0px; } 

#s_new_menu td {border-right-width: 0px;border-left-width:0px;border-top-width: 0px;border-bottom-width: 0px;border-collapse:collapse;border-style: solid; font-size: 12px; font-family: Arial; text-decoration: none;  font-weight: normal; 
background-color: transparent; background-image: url(http://www.odavia.com/css/100-webperso/menu/fd_m_2.png); }
#s_new_menu td { border: #727275 ; border-style: solid; border-top-width: 0px;border-bottom-width: 0px;border-left-width: 1px ; border-right-width: 0px; font-size: 12px; font-family: Arial; text-decoration: none;  font-weight: normal; }
A.menus:link {color: #343436;  padding-top: 3px;padding-bottom: 0px ;  	; border: #727275 ;}
A.menus:visited {color: #343436;  padding-top: 3px;padding-bottom: 0px ; 	; border: #727275 ; }
A.menus:hover {color: #f5f5fa; background-color: transparent!important; display:block;width:100%; padding-top: 3px;padding-bottom: 0px;; border: #727275 ; }
#p_contenu  A.menus:link {color: #343436;  padding-top: 3px;padding-bottom: 0px ;  	; border: #727275 ;}
#p_contenu  A.menus:visited {color: #343436;  padding-top: 3px;padding-bottom: 0px ; 	; border: #727275 ; }
#p_contenu  A.menus:hover {color: #f5f5fa; background-color: transparent!important; display:block;width:100%; padding-top: 3px;padding-bottom: 0px;; border: #727275 ; }
A.menus_current:link {color: #f5f5fa; background-color: transparent; display:block; padding-top: 3px; padding-bottom: 0px; } 
A.menus_current:visited {color: #f5f5fa; background-color: transparent; display:block; padding-top: 3px; padding-bottom: 0px; } 
A.menus_current:hover {color: #f5f5fa; background-color: transparent; display:block; padding-top: 3px; padding-bottom: 0px; } 
#p_contenu  A.menus_current:link {color: #f5f5fa; background-color: transparent; display:block; padding-top: 3px; padding-bottom: 0px; } 
#p_contenu  A.menus_current:visited {color: #f5f5fa; background-color: transparent; display:block; padding-top: 3px; padding-bottom: 0px; } 
#p_contenu  A.menus_current:hover {color: #f5f5fa; background-color: transparent; display:block; padding-top: 3px; padding-bottom: 0px; } 
#smenu-fd {padding-top:20px; padding-right:10px;padding-left:0px;  border-top-width: 0px ;  border-bottom-width:0px ;  border-left-width: 0px;  border-right-width: 0px; border-style: solid; } 

#bmenu  {border: #b4b4b8 ;border-style: solid; border-right-width: 0px;border-left-width:0px;border-top-width:0px;border-bottom-width:0px;
background-color: transparent; background-image: url(http://www.odavia.com/css/100-webperso/menu/fd_m_5.png); }
#b_new_menu td { border: #b4b4b8 ; border-style: solid; border-top-width: 0px;border-bottom-width: 5px;border-left-width: 0px ; border-right-width: 0px; font-size: 12px; font-family: Arial; text-decoration: none;  font-weight: normal; }
A.menub:link {color: #343436;   padding-top: 0px;padding-bottom: 0px ;  	; border: #b4b4b8 ;}
A.menub:visited {color: #343436;   padding-top: 0px;padding-bottom: 0px ; 	; border: #b4b4b8 ; }
A.menub:hover {color: #f5f5fa; background-color: transparent!important; display:block;width:100%; padding-top: 0px;padding-bottom: 0px;; border: #b4b4b8 ; }
A.menub_current:link {color: #f5f5fa; background-color: transparent; display:block;width:100%; padding-top: 0px; padding-bottom: 0px; } 
A.menub_current:visited {color: #f5f5fa; background-color: transparent; display:block;width:100%; padding-top: 0px; padding-bottom: 0px; } 
A.menub_current:hover {color: #f5f5fa; background-color: transparent; display:block;width:100%; padding-top: 0px; padding-bottom: 0px; } 
#contour_cata      {  border: 1px solid #000000; background-color: #FFFFFF;  } 
#txt_cata td    {  font-size: 11px; font-family: Arial; text-decoration: none;   color: #000000;  } 
#txt_cata select   {  font-size: 11px;  ;  } 
#tit_cata     {  font-size: 14px; font-family: Arial; text-decoration: none;  font-weight: bold ; color: #000000;  } 
#tit_cata a    {  font-size: 14px; font-family: Arial; text-decoration: none;  font-weight: bold ; color: #000000;  } 
#tit_cata  a:hover   {  font-size: 14px; font-family: Arial; text-decoration: none;  font-weight: bold ; color: #000000;  } 
#img_cata      {  border: 1px solid #000000;   } 
#prix_cata    {  font-size: 18px; font-family: Arial; text-decoration: none;  font-weight: bold ; color: #000000;  } 
#detail_cata      {  font-size: 12px; font-family: Arial; text-decoration: none;  font-weight: bold ; color: #000000;   } 
#detail_cata  a    {  font-size: 12px; font-family: Arial; text-decoration: none;  font-weight: bold ; color: #000000;   } 
#detail_cata   a:hover   {  font-size: 12px; font-family: Arial; text-decoration: none;  font-weight: bold ; color: #000000;   } 
#rub       {  margin: 0; padding: 0 ;  } 
#rub ul     { list-style: none ; margin: 0; padding: 0 ; } 
#rub li     { display: inline ; margin: 0; padding: 0 ; } 
#rub a           {  color: #343436; font-size: 12px; font-family: Arial; text-decoration: none;  padding-right: 20px; padding-left: 20px; float: left; border: #c6c8cf ; border-style: solid; border-top-width: 0px;  border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px ;   padding-top: 4px; margin-bottom: 0px;font-weight: normal;  background-color: transparent;  } 
#rub a:hover        { color: #f5f5fa;  background-color: #a5a5a8; background-position:  0 ; padding-top: 4px;font-weight: normal} 
#rub .active a {	/*background-color: #738197;	color: #FFFFFF; */} 
#rub_current a { color: #f5f5fa;  background-color: #a5a5a8; background-position:  0 ; padding-top: 4px;font-weight: normal} 
#rub-1 a, #rub-6 a  { } 
#rub-2 a, #rub-7 a {   } 
#rub-3 a, #rub-8 a {   } 
#rub-4 a, #rub-9 a {  } 
#rub-5 a, #rub-10 a {  } 
#rub-1 a:hover, #rub-6 a:hover { } 
#rub-2 a:hover, #rub-7 a:hover { } 
#rub-3 a:hover, #rub-8 a:hover {  } 
#rub-4 a:hover, #rub-9 a:hover {  } 
#rub-5 a:hover, #rub-10 a:hover {   } 
 /* FOOTER */ 
#footer   { color: #fff; font-size: 10px; background-position: 0 0; width: 955px } 
#footer a { text-decoration: none; color: #bbb } 
#footer a:hover { color: #ff8500 } 
#en_bas      { background-position: center 0; width: 955px; } 
#copyright  { background-image: url(http://www.odavia.com/css/100-webperso/bgfoot.png); background-repeat: repeat; background-position: left top; color: #000000; font-size: 11px;  height: 20px; padding-top:3px; width:100%} 
#copyright   a ,td       { color: #000000; font-size: 11px; text-decoration: none;} 
